.app {
  display: grid;
  justify-content: center;
}

body {
  background-color: #26262d;
}

header {
  margin-top: 25px;
  margin-bottom: 25px;
  width: 1000px;
  display: flex;
  justify-content: center;
  border: 3px solid #f26b38;
  background: #313139;
  height: 50px;
  align-items: center;
}

header a {
  margin-right: 25px;
  color: #f26b38;
  font-weight: bold;
  text-decoration: none;
}

.input-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.input-bar .btn {
  height: 30px;
  width: 150px;
  border: 0.5px solid black;
  border-radius: 15px;
}

.input-bar .input {
  width: 850px;
}

.MuiInputLabel-root {
  color: #f26b38 !important;
}

.MuiInput-underline:after {
  border-bottom: 2px solid #f26b38 !important;
}

.MuiInput-underline {
  border-bottom: 2px solid #f26b38 !important;
}

.task {
  color: #f26b38;
  justify-content: space-between !important;
  border: 3px solid #f26b38;
  background: #313139;
  margin-bottom: 25px;
}

.delete-icon,
.check-icon {
  color: #f26b38;
}

.save-btn {
  color: #f26b38 !important;
  border: 2px solid #f26b38 !important;
  border-radius: 20px !important;
}

input {
  color: #f26b38 !important;
}
